html {
    font-size: 10px;
    background-image:url("images/background.jpg");
    background-size: cover;
}

body,html {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.keys{
    display: flex;
    flex: 3;
    min-height: 100vh;
    align-items: center;
    justify-content: center;
}

.key{
    border: .4rem solid silver;
    border-radius: 50%;
    margin: 1rem;
    font-size: 2.5rem;
    padding: 1rem .5rem;
    transition: all .07s ease;
    width: 10rem;
    text-align: center;
    color: silver;
    background: rgba(0,0,0,0.5);
    text-shadow: 0 0 .5rem black;
}

kbd{
    display: block;
    font-size: 3rem;
}

.playing{
    transform: scale(1.1);
    border-color: goldenrod;
    box-shadow: 0 0 1rem goldenrod;
}

.sound{
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
    color: goldenrod;
}






